@echo off
echo off
cls

mode co40
echo Setup: Testing picture and sound
pause
xdc_play /p leader.xdv
mode co40
cls
echo Did that play properly? If not, press
echo CTRL-C to abort, otherwise,
echo let's begin the show...
pause
xdc_play /p dom.xdv
xdc_play /p ot.xdv
xdc_play /p bafull.xdv

mode co40
echo You have been watching:
echo ÿ
echo            8088 Domination
echo ÿ
echo Credits:
echo ÿ
echo Design and code:     Trixter / Hornet
echo Moral support:       reenigne / CRTC
echo Sound Blaster shell: Stefan Goehler
echo Thanks to Great Hierophant for
echo supplying hardware at the partyplace!
echo ÿ
echo PARTY VERSION!  Look for final version,
echo with open source encoder and tools,
echo later this year.
